## ruby-rash-alt 0.4.3

=== debian/changelog ===
ruby-rash-alt (0.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #869857)

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jul 2017 12:08:08 +0530
