=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rash_alt .*/rash_alt-(.*).tar.gz
