## ruby-rash-alt 0.4.12

=== debian/changelog ===
ruby-rash-alt (0.4.12-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 0.4.12 (Closes: #1027059).
  * Refresh packaging using dh-make-ruby. Main changes:
    - d/control: drop XB-Ruby-Versions and XS-Ruby-Versions.
    - d/upstream/metadata: set upstream metadata fields: Archive,
      Bug-Database, Bug-Submit, Changelog.
    - d/watch: watch github instead of alioth.
    - bump Standards-Version to 4.6.2.
  * d/ruby-rash-alt.docs: converted format from rdoc to markdown.
  * eliminate lintian warning: quilt-patch-missing-description

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 21 Jan 2023 23:07:10 +0900
