=== debian/control ===
Source: ruby-rash-alt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-hashie (>= 3.4),
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rash-alt.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rash-alt
Homepage: https://github.com/shishi/rash_alt
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rash-alt
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ruby-hashie (>= 3.4),
         ${shlibs:Depends}
Description: simple extension to Hashie::Mash for rubyified keys
 simple extension to Hashie::Mash for rubyified keys, all keys are converted to
 underscore to eliminate horrible camelCasing.
 .
 rash was renamed to rash_alt to resolve file conflict with hashie.
